Description: change the default locations for the icons from
 /usr/local/share/fookb to /usr/share/fookb.
Author: Jeremy Sowden <jeremy@azazel.net>
Last-Update: 2019-10-04
Bug-Debian: https://bugs.debian.org/408162
Forwarded: not-needed

--- a/params.h
+++ b/params.h
@@ -10,13 +10,13 @@
 
 #define DEFAULTS_FILE		"~/.fookb"
 
-#define DEFAULT_ICON1		"/usr/local/share/fookb/lat.xpm"
-#define DEFAULT_ICON2		"/usr/local/share/fookb/rus.xpm"
-#define DEFAULT_ICON3		"/usr/local/share/fookb/3.xpm"
-#define DEFAULT_ICON4		"/usr/local/share/fookb/4.xpm"
-#define DEFAULT_ICON_BOOM	"/usr/local/share/fookb/boom.xpm"
+#define DEFAULT_ICON1		"/usr/share/fookb/lat.xpm"
+#define DEFAULT_ICON2		"/usr/share/fookb/rus.xpm"
+#define DEFAULT_ICON3		"/usr/share/fookb/3.xpm"
+#define DEFAULT_ICON4		"/usr/share/fookb/4.xpm"
+#define DEFAULT_ICON_BOOM	"/usr/share/fookb/boom.xpm"
 #define DEFAULT_SOUND		"Yes"
-#define DEFAULT_COMMAND		"/usr/bin/play /usr/local/share/fookb/beep_spring.au"
+#define DEFAULT_COMMAND		"/usr/bin/play /usr/share/fookb/beep_spring.au"
 
 char *read_param(char *);
 
--- a/fookb.cf
+++ b/fookb.cf
@@ -1,12 +1,12 @@
 # ALL THE ICONS SHOULD OF THE SAME SIZE!
 {
-#	Icon1 = "/usr/local/share/fookb/1.xpm";
-#	Icon2 = "/usr/local/share/fookb/2.xpm";
-	Icon1 = "/usr/local/share/fookb/lat.xpm";
-	Icon2 = "/usr/local/share/fookb/rus.xpm";
-	Icon3 = "/usr/local/share/fookb/3.xpm";
-	Icon4 = "/usr/local/share/fookb/4.xpm";
-	IconBoom = "/usr/local/share/fookb/boom.xpm";
+#	Icon1 = "/usr/share/fookb/1.xpm";
+#	Icon2 = "/usr/share/fookb/2.xpm";
+	Icon1 = "/usr/share/fookb/lat.xpm";
+	Icon2 = "/usr/share/fookb/rus.xpm";
+	Icon3 = "/usr/share/fookb/3.xpm";
+	Icon4 = "/usr/share/fookb/4.xpm";
+	IconBoom = "/usr/share/fookb/boom.xpm";
 	Sound = "Yes";
-	Command = "/usr/bin/play /usr/local/share/fookb/beep_spring.au";
+	Command = "/usr/bin/play /usr/share/fookb/beep_spring.au";
 }
